@import url('https://fonts.googleapis.com/css?family=Roboto');
@import url('https://fonts.googleapis.com/css?family=Sirin+Stencil');

.body{
    background-color: #dfe6e9;
    background-image:url(./images/fond_site.jpg);
    margin:0;
    padding:0;
}

.debut{
    height: 85px;
    background-image : linear-gradient(to bottom, #004365 55px, #002f46 56px);
    display: flex;
}


.debut_list{
    margin: 0 auto;
    margin-left: 100px;
    padding-top: 20px;
    width: 850;
    list-style: none;
    display: flex;
    justify-content: space-between;
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
}

.lien{
    color: white;
}

.changarama{
    width: 200px;
    height: 45px;
    padding-top: 10px;
    padding-right: 75px;
}

.container{
    background-color: #dfe6e9;
    margin: 0 auto;
    width: 1450px;
    height: cover;
    margin-top: -40px;
}

.containeur{
    background-color: #dfe6e9;
    margin: 0 auto;
    width: 1450px;
    height: cover;
}

.container2{
    background-color: #dfe6e9;
    margin: 0 auto;
    width: 1450px;
    height: cover;
}

.containercontact{
    background-color: #dfe6e9;
    margin: 0 auto;
    width: 1450px;
    height: cover;
}

.nous{
    font-family: 'Sirin Stencil', cursive;
    font-size: 40px;
    color:white;
    padding-top: 150px;
    width: 500px;
    height: 200px;
    background: linear-gradient(to right, black, transparent);
}

.container-nous{
    background: linear-gradient(to right, black, transparent);
    background-image:url(./images/fond_foret.jpg);
    height: 350px;
}

.nous2{
    color: white;
    font-size: 20px;
    margin-left: 10px;
    margin-top: -145px;
}

.objectif{
    font-family: 'Sirin Stencil', cursive;
    font-size: 35px;
    margin-left: 10px;
}

.trait{
    border-top : 1px solid #000;
    width : 500px; 
    margin-left: 10px;
}

.description{
    margin-left: 5px;
}

.container-list{
    list-style: none;
    display: flex;
    justify-content: space-around;
}

.container-list2{
    list-style: none;
    display: flex;
    justify-content: space-around;
    font-family: 'Sirin Stencil', cursive;
    font-size: 25px;
}

.prevention{
    width: 350px;
    height: 200px;
}

.sensibilisation{
    width: 350px;
    height: 200px;
}

.information{
    width: 350px;
    height: 200px;
}

.trait2{
    border-top : 1px solid #000;
    width : 1430px; 
    margin-left: 10px;
   
}

.createur{
    font-family: 'Sirin Stencil', cursive;
    font-size: 35px;
    text-align: center;
}

.benjamin{
    font-family: 'Sirin Stencil', cursive;
    font-size: 25px;
    margin-left: 10px;
    text-align: center;
}

.cercle{
    margin: 0 auto;
    margin-top: 50px;
    width: 400px;
    height: 400px;
    border-radius: 200px;
    background-image: url(./images/benjamin.png);
}

.logo_complet{
    width: 350px;
    height: 230px;
}

.plateforme{
    display: flex;
    justify-content: space-between;
}

.champ{
    box-sizing: border-box;
}

.wrap-contact2{
    margin: 0 auto;
    width: 400px;
}

.contact{
    padding-top: 30px;
    padding-left: 15px;
}

.contacter{
    font-family: 'Sirin Stencil', cursive;
    font-size: 25px;
    text-align: center;
}


.contacter2{
    font-family: 'Sirin Stencil', cursive;
    font-size: 25px;
    text-align: center;
    margin-top: 0px;
}


form {
    margin: 0 auto;
    padding-top: 30px;
    width: 400px;
    padding: 1em;
    border-radius: 1em;
    padding-top: 45px;
}
  
.champformulaire {
    margin-top: 1em;
}
  
label {
    display: inline-block;
    width: 90px;
    text-align: right;
}
  
input, textarea {
    font: 1em sans-serif;
    width: 300px;
    -moz-box-sizing: border-box;
        box-sizing: border-box;
    border: 1px solid #999;
}
  
input:focus, textarea:focus {
    border-color: #000;
}
  
textarea {
    vertical-align: top;
    height: 5em;
    resize: vertical;
}
  
.button {
    padding-left: 90px;
}
  
button {
    margin-left: .5em;
}

.blockart{
    margin: 0 auto;
    display: flex;
    margin-left: auto;
    margin-right: auto;
    justify-content: space-around;
    padding-top: 40px;
}

.card-test1{
    background-image: url(./images/journal.jpg);
    background-size: cover;
}

.card-test2{
    background-image: url(./images/fleur.jpg);
    background-size: cover;
}

.card-test3{
    background-image: url(./images/cocinelle.jpg);
    background-size: cover;
}

.card-text-effect{
    background-color: black;
    opacity: 0.8;
    color: white;
}

.card-title-effect{
    background-color: black;
    opacity: 0.8;
    color: white;
    width: 150px;
}

.card-link-effect{
    background-color: #002f46;
    opacity: 0.4;
    color: white;
}

.carousel{
    margin-left: auto;
    margin-right: auto;
    width: 400px;
    height: 300px;
    padding-top: 20px;
}

.fluxrss{
    font-family: 'Sirin Stencil', cursive;
    font-size: 25px;
    padding-left: 20px;
}

.caption{
    color: black;
}